commit 5a5de2ff8877d5b07442701a9e34912d5736fdb3
Author: jklowden <jklowden>
Date:   Thu May 15 15:49:52 2008 +0000

    corrected odbc_nodm help string

diff --git a/ChangeLog b/ChangeLog
index 5b66631..9044b88 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,6 @@
+Thu May 15 11:43:18 EDT 2008	JK Lowden <jklowden@freetds.org>
+	* configure.ac corrected odbc_nodm help string
+
 Tue May 13 10:02:37 EDT 2008	JK Lowden <jklowden@freetds.org>
 	* doc/htdoc/faq.html added libtds.so question
 
@@ -279,4 +282,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog  truncated because of release
 	* ChangeLog-0.82 added because of release
 	
-$Id: ChangeLog,v 1.2519 2008/05/13 14:04:39 jklowden Exp $
+$Id: ChangeLog,v 1.2520 2008/05/15 15:49:52 jklowden Exp $
diff --git a/configure.ac b/configure.ac
index 8fed8b9..308c930 100644
--- a/configure.ac
+++ b/configure.ac
@@ -1,7 +1,7 @@
 dnl Process this file with autoconf to produce a configure script.
 
 dnl ------------------------------------------------------------
-dnl $Id: configure.ac,v 1.35 2008/03/23 17:29:57 jklowden Exp $
+dnl $Id: configure.ac,v 1.36 2008/05/15 15:49:52 jklowden Exp $
 dnl If you're trying to create a new configure test, try
 dnl
 dnl 	http://autogen.sourceforge.net/conftest.html
@@ -15,7 +15,7 @@ dnl ------------------------------------------------------------
 AC_INIT(FreeTDS, 0.83.dev.esyscmd(echo -n $(date +"%Y%m%d")))
 AC_CONFIG_SRCDIR(src/dblib/dblib.c)
 AC_PREREQ(2.53)
-AC_REVISION($Revision: 1.35 $)
+AC_REVISION($Revision: 1.36 $)
 
 AM_INIT_AUTOMAKE
 AC_CONFIG_HEADERS(include/config.h)
@@ -481,7 +481,7 @@ if test "$with_unixodbc"; then
 fi
 
 AC_ARG_WITH(odbc_nodm,
-AS_HELP_STRING([--with-odbc-nodm=DIR], [build odbc without driver manager (headers in DIR)]))
+AS_HELP_STRING([--with-odbc-nodm=DIR], [build odbc using headers in DIR/include]))
 if test "$with_odbc_nodm"; then
 	if echo "$with_odbc_nodm" | grep -v '^/'; then
 		with_odbc_nodm="$PWD/$with_odbc_nodm"

